type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_n_vppa_pazeidimu_rastai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_N_VPPA_PAZEIDIMU_RASTAI
properties:
  _id:
    type: pk
    external:
    - DOK_ID
    - DOK_OBJ_ID
  dok_id:
    type: integer
    external: DOK_ID
  dok_obj_id:
    type: integer
    external: DOK_OBJ_ID
  dok_eil_nr:
    type: integer
    external: DOK_EIL_NR
  dok_pastabos:
    type: string
    external: DOK_PASTABOS
